/** Stage container **/

.connected-carousels .stage {
    width: 320px;
    position: relative;
}
.connected-carousels .stage li {
    width: 320px;
    text-align: center;
    vertical-align: middle;
}
.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}
#inner-content .wp-left-content {
    width: 320px;
}
.connected-carousels .photo-credits a {
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 260px;
    margin: 20px auto;
    position: relative;
    left: -9px;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;

}
.connected-carousels .stage li {
    height: 314px;
    line-height: 300px;
}
.connected-carousels .carousel li img {
    vertical-align: middle;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 300px;

}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 95px;
    width: 270px;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
    text-align: center;
    width: 90px;
    height: 91px;
    line-height: 91px;

}

.connected-carousels .carousel-navigation li img {
    border: 2px solid #fff;
    vertical-align: middle;
    padding: 8px;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #496eb6;
    border-radius: 5px;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 305px;
    height: 410px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-stage span {
    left: 20px;
}

.connected-carousels .next-stage span {
    right: 20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    text-decoration: none;
}

.connected-carousels .prev-navigation {
    left: -20px;
    top: 35px;
    background: url("../images/jc-left.png") no-repeat;
}
.connected-carousels .prev-navigation:hover{
    opacity: 0.5;
}
.connected-carousels .next-navigation {
    right: -37px;
    top: 35px;
    background: url("../images/jc-right.png") no-repeat;
}
.connected-carousels .next-navigation:hover{
    opacity: 0.5;
}
.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    cursor: pointer;
}
